## php-zend-stdlib 2.3.1

=== debian/changelog ===
php-zend-stdlib (2.3.1-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Fri, 08 Aug 2014 10:46:27 -0400
