## php-zend-stdlib 2.3.3

=== debian/changelog ===
php-zend-stdlib (2.3.3-1) unstable; urgency=medium

  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 18 Sep 2014 21:11:14 -0400
