## php-zend-stdlib 2.3.7

=== debian/changelog ===
php-zend-stdlib (2.3.7-1) unstable; urgency=medium

  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 16 Mar 2015 17:56:37 -0400

php-zend-stdlib (2.3.4-2) unstable; urgency=medium

  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 07 Mar 2015 14:56:31 -0400
