## php-zend-stdlib 2.7.5

=== debian/changelog ===
php-zend-stdlib (2.7.5-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:39:55 +0000

php-zend-stdlib (2.7.5-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Backwards compatibility for hydrators

  [ David Prévot ]
  * Track version 2
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 17 Feb 2016 13:17:32 -0400

php-zend-stdlib (2.7.4-1) unstable; urgency=medium

  * Upload to unstable since everything is in place

  [ Matthew Weier O'Phinney ]
  * Add requirement to zend-hydrator ~1.0
  * Modify all hydrator classes to extend zend-hydrator counterparts
  * Marked all hydrator classes as `@deprecated`

  [ Enrico Zimuel ]
  * Added the FastPriorityQueue implementation

  [ David Prévot ]
  * Drop zf2 source not used anymore
  * Update homemade autoload.php

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 21:52:31 -0400

php-zend-stdlib (2.6.0-1) experimental; urgency=medium

  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 30 Aug 2015 15:49:20 -0400

php-zend-stdlib (2.5.1-1) experimental; urgency=medium

  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 03 Jun 2015 16:37:18 -0400

php-zend-stdlib (2.4.2-1) experimental; urgency=medium

  * Adapt packaging to upstream split
  * Also split packaging repositories
  * Expand package description, using upstream README

 -- David Prévot <taffit@debian.org>  Sat, 16 May 2015 19:16:02 -0400

php-zend-stdlib (2.4.0-1) experimental; urgency=medium

  * Upload new branch to experimental
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 05 Apr 2015 06:14:11 -0400
