=== debian/control ===
Source: php-zend-stdlib
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://framework.zend.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-stdlib.git -b v2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-stdlib.git

Package: php-zend-stdlib
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: zendframework,
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-zendframework-zend-stdlib, ${phpcomposer:Debian-provide}
Description: Zend Framework - Stdlib component
 `Zend\Stdlib` is a set of components that implements general purpose utility
 class for different scopes like:
 .
  * array utilities functions;
  * hydrators;
  * json serializable interfaces;
  * general messaging systems;
  * strin wrappers;
  * etc.
 .
 Zend is a PHP framework for developing web applications and services.
