## php-zend-stdlib 3.0.1

=== debian/changelog ===
php-zend-stdlib (3.0.1-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Set date for 3.0.1

  [ José Moreira ]
  * Check if GLOB_BRACE is defined before using it #58

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 15 Apr 2016 21:05:45 -0400

php-zend-stdlib (3.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with other php-zend-* packages
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 18:01:11 -0400

php-zend-stdlib (3.0.0-1) experimental; urgency=medium

  * Upload to experimental since all packages depending on php-zend-stdlib
    currently in instable requires version (<< 3~~)

  [ Matthew Weier O'Phinney ]
  * Removed hydrator classes (Closes: #808608)
  * Updated/removed dependencies
  * 3.0.0 preparation

  [ Maks3w ]
  * Remove mention to hydrators

  [ Gary Hockin ]
  * Added base documentation

  [ David Prévot ]
  * Drop hydrators from the features: they are now provided by the
    php-zend-hydrator package
  * Update Standards-Version to 3.9.7
  * Include upstream migration documentation

 -- David Prévot <taffit@debian.org>  Wed, 03 Feb 2016 22:34:33 -0400
