=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: php-zend-stdlib
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://framework.zend.com/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-stdlib.git -b v2
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-stdlib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-stdlib.git
 
 Package: php-zend-stdlib
@@ -24,7 +23,6 @@
  class for different scopes like:
  .
   * array utilities functions;
-  * hydrators;
   * json serializable interfaces;
   * general messaging systems;
   * strin wrappers;
