## php-zend-stdlib 3.1.0

=== debian/changelog ===
php-zend-stdlib (3.1.0-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * new feature: ConsoleHelper

  [ David Prévot ]
  * Include ConsoleHelper documentation
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 11:44:34 -0400
