=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab	--output src/autoload.php \
		src

get-orig-source:
	uscan --verbose --force --rename
