## php-zend-stdlib 3.2.0

=== debian/changelog ===
php-zend-stdlib (3.2.0-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Adds release date for 3.2.0 to CHANGELOG

  [ David Prévot ]
  * Don’t install documentation dropped upstream
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Wed, 09 May 2018 14:53:40 -1000

php-zend-stdlib (3.1.1-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Adds date for 3.1.1 release

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Sat, 28 Apr 2018 10:34:49 -1000
