## php-zend-stdlib 3.2.1

=== debian/changelog ===
php-zend-stdlib (3.2.1-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Bumped to next dev version (3.2.1)

  [ David Prévot ]
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Fri, 31 Aug 2018 15:12:13 -1000
