=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://framework.zend.com/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-stdlib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-stdlib
