## php-zend-stdlib 3.3.1

=== debian/changelog ===
php-zend-stdlib (3.3.1-3) unstable; urgency=medium

  * Breaks php-zend-code (<= 4) to hint autopkgtest

 -- David Prévot <taffit@debian.org>  Fri, 15 Jan 2021 18:01:29 -0400

php-zend-stdlib (3.3.1-2) unstable; urgency=medium

  * Upload to unstable in sync with (reverse-)dependencies
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Wed, 13 Jan 2021 23:40:15 -0400

php-zend-stdlib (3.3.1-1) experimental; urgency=medium

  * Upload new Laminas component to experimental

  [ Matthew Weier O'Phinney ]
  * Rewriting as Laminas Project package

  [ Laminas Bot ]
  * 3.3.1 readiness

  [ David Prévot ]
  * Document gbp import-ref usage
  * Rename branches to debian/latest and upstream/latest (DEP-14)
  * Drop versioned dependency satisfied in (old)stable
  * Migrate to Laminas
  * Install upstream documentation
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Remove unnecessary get-orig-source-target.
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Use upstream testsuite
  * Use debhelper-compat 13
  * Simplify override_dhZauto_test
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Fri, 25 Dec 2020 11:28:32 -0400
