=== debian/control ===
Source: php-zend-stdlib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://docs.laminas.dev/laminas-stdlib
Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-stdlib.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-stdlib
Rules-Requires-Root: no

Package: php-zend-stdlib
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: php-zend-code (<= 4),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: php-laminas-stdlib (= ${binary:Version}),
          ${phpcomposer:Debian-provide}
Description: Laminas Project - Stdlib component
 `Laminas\Stdlib` is a set of components that implements general purpose utility
 class for different scopes like:
 .
  * array utilities functions;
  * json serializable interfaces;
  * general messaging systems;
  * strin wrappers;
  * etc.
 .
 Laminas Project is a PHP framework for developing web applications and
 services.
