=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -XIndex.md

override_dh_auto_build:
	phpab	--output src/autoload.php \
		src
	mkdir --parents vendor Laminas
	ln -s ../src Laminas/Stdlib
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test

override_dh_auto_test:
	phpunit
