=== debian/tests/control ===
Restrictions: rw-build-tree
Depends: phpab, phpunit, @
Test-Command: mkdir -p vendor ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test ; phpunit
