## php-zend-stdlib 3.7.1

=== debian/changelog ===
php-zend-stdlib (3.7.1-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Fix for #50 - added `ReturnTypeWillChange` to `ArrayStack#getIterator()`,
    to comply with PHP 8.1 requirements

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sat, 22 Jan 2022 09:38:23 -0400

php-zend-stdlib (3.7.0-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Mon, 10 Jan 2022 11:02:23 -0400

php-zend-stdlib (3.6.4-1) unstable; urgency=medium

  [ Dennis Riehle ]
  * fixed wrong negation introduced in #43 (solves #45)

 -- David Prévot <taffit@debian.org>  Thu, 30 Dec 2021 10:22:08 -0400

php-zend-stdlib (3.6.3-1) unstable; urgency=medium

  [ Gary Gitton ]
  * return toArray value only for traversable which are not iterator

 -- David Prévot <taffit@debian.org>  Fri, 24 Dec 2021 15:24:20 -0400

php-zend-stdlib (3.6.2-1) unstable; urgency=medium

  [ Filippo Tessarotto ]
  * [3.6] Regression: ArrayObject with protected ARRAY_AS_PROPS cannot be
    serialized anymore

 -- David Prévot <taffit@debian.org>  Wed, 08 Dec 2021 15:47:18 -0400

php-zend-stdlib (3.6.1-1) unstable; urgency=medium

  [ Moln ]
  * Fix `Iconv::substr` nullable

 -- David Prévot <taffit@debian.org>  Wed, 10 Nov 2021 08:57:07 -0400

php-zend-stdlib (3.6.0-1) unstable; urgency=medium

  [ Nathanael Esayeas ]
  * Delete CHANGELOG.md

  [ Matthew Weier O'Phinney ]
  * feat: add PHP 8.1 to PHP constraint

  [ Marco Pivetta ]
  * Removed `laminas/laminas-zendframework-bridge`, removed
    `zendframework/zend-stdlib` compatibility

  [ David Prévot ]
  * Don’t install index.md.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #986473)
  * Simplify gbp import-orig (and check signature)
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Generate phpabtpl at build time
  * Don’t install changelog dropped upstream
  * Drop pkg-php-tools overrides

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 13:50:32 -0400
