=== debian/control ===
--- 
+++ 
@@ -3,8 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://docs.laminas.dev/laminas-stdlib
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-stdlib.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-stdlib
@@ -12,6 +16,7 @@
 
 Package: php-zend-stdlib
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
