## php-zend-stdlib 3.13.0

=== debian/changelog ===
php-zend-stdlib (3.13.0-1) unstable; urgency=medium

  [ Abdul Malik Ikhsan ]
  * Update requirement to PHP 7.4
  * Apply php 7.4 syntax and typed property

  [ George Steel ]
  * Fixes generics order for PriorityQueue and SplPriorityQueue

 -- David Prévot <taffit@debian.org>  Thu, 25 Aug 2022 07:54:35 +0200

php-zend-stdlib (3.11.0-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Thu, 28 Jul 2022 12:43:58 +0200

php-zend-stdlib (3.10.1-1) unstable; urgency=medium

  * New upstream release

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 13:39:08 +0200
