## php-zend-stdlib 3.16.1

=== debian/changelog ===
php-zend-stdlib (3.16.1-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Corrected `@psalm-self-out` references to preserve child class types too

 -- David Prévot <taffit@debian.org>  Sun, 04 Dec 2022 20:05:39 +0100

php-zend-stdlib (3.16.0-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Make `PriorityList` an `Iterator<TKey, TValue>`, rather than just
    `Iterator<string, TValue>`

 -- David Prévot <taffit@debian.org>  Sun, 04 Dec 2022 10:04:25 +0100

php-zend-stdlib (3.15.0-1) unstable; urgency=medium

  [ George Steel ]
  * Allow installation on PHP 8.2
  * Drop support for PHP 7.4 removing PHP 7 specific test

  [ Abdul Malik Ikhsan ]
  * Apply PHP 8.0 Syntax and constructor promotion

 -- David Prévot <taffit@debian.org>  Wed, 12 Oct 2022 19:22:08 +0200
