=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.laminas.dev/laminas-stdlib
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-stdlib.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-stdlib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-stdlib
 Rules-Requires-Root: no
