## php-zend-stdlib 3.19.0

=== debian/changelog ===
php-zend-stdlib (3.19.0-3) unstable; urgency=medium

  * PHPUnit 11 Fix (Closes: #1070614)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 17:17:52 +0200

php-zend-stdlib (3.19.0-2) unstable; urgency=medium

  * Upload to unstable
  * Force system dependencies loading (tests)
  * Partially revert Upgrade to PHPUnit 10
  * Update missing entry in previous changelog entry

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 15:35:14 +0100

php-zend-stdlib (3.19.0-1) experimental; urgency=medium

  * Drop versioned build-dependencies
  * Use php-intl for tests

 -- David Prévot <taffit@debian.org>  Mon, 22 Jan 2024 19:59:42 +0100

php-zend-stdlib (3.18.0-1) experimental; urgency=medium

  [ George Steel ]
  * Indicate support for PHP 8.3

 -- David Prévot <taffit@debian.org>  Wed, 20 Sep 2023 21:27:26 +0530

php-zend-stdlib (3.17.0-1) experimental; urgency=medium

  * Upload to experimental

  [ George Steel ]
  * Update tests for PHPUnit 10

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Update PHPUnit cache path
  * Build-Depend on phpunit 10

 -- David Prévot <taffit@debian.org>  Sat, 25 Mar 2023 09:07:36 +0100
