=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 		src
 	mkdir --parents vendor Laminas
 	ln -s ../src Laminas/Stdlib
-	phpabtpl \
-		--require laminas/laminas-stdlib \
-		> debian/autoload.tests.php.tpl
 	phpab	--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		test
