## php-zend-stdlib 3.20.0

=== debian/changelog ===
php-zend-stdlib (3.20.0-2) unstable; urgency=medium

  * Revert "Force system dependencies loading (tests)"
  * Simplify build
  * Drop all patches

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 13:49:57 +0100

php-zend-stdlib (3.20.0-1) unstable; urgency=medium

  [ George Steel ]
  * Fix: list indent to 4 spaces
  * Add support for PHP 8.4
  * Remove useless doc-blocks

 -- David Prévot <taffit@debian.org>  Wed, 30 Oct 2024 08:20:58 +0100
