=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-intl,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+               phpunit
+Standards-Version: 4.7.0
 Homepage: https://docs.laminas.dev/laminas-stdlib
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-stdlib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-stdlib
