## php-zend-stdlib 3.21.0

=== debian/changelog ===
php-zend-stdlib (3.21.0-1) unstable; urgency=medium

  [ George Steel ]
  * Add support for PHP 8.5 and remove support for PHP 8.1
  * Fail on PHPUnit issues and restrict deprecations to our own code

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Thu, 16 Oct 2025 07:59:45 +0200
