=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-intl,
+               php-intl <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://docs.laminas.dev/laminas-stdlib
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zend-stdlib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zend-stdlib
-Rules-Requires-Root: no
 
 Package: php-zend-stdlib
 Architecture: all
