=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -Xindex.md

override_dh_auto_build:
	phpab	--output src/autoload.php \
		src
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test

override_dh_auto_test:
	phpunit
