=== debian/tests/control ===
Restrictions: allow-stderr, rw-build-tree
Depends: php-intl, phpab, phpunit, pkg-php-tools, @
Test-Command: mkdir -p vendor ; phpabtpl --require laminas/laminas-stdlib > debian/autoload.tests.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test ; phpunit
